CVE-2019-15701

CVE-2019-15701

components/Modals/HelpModal.jsx in BloodHound 2.2.0 allows remote attackers to execute arbitrary OS commands (by spawning a child process as the current user on the victim’s machine) when the search function’s autocomplete feature is used. The victim must import data from an Active Directory with a GPO containing JavaScript in its name.

Source: CVE-2019-15701

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.